using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;
using pavesys_iRAP.Business;

namespace pavesys_iRAP.Views;


public partial class GerenciamentoPageView : UserControl
{
    public GerenciamentoPageView()
    {
        InitializeComponent();
    }

    private async void Button_Click(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
        //await AuthModule.CreateUser("Testei", "ADMIN", "teste@gmail.com", "12345678900", "OTI");
    }

    private void Binding_1(object? sender, Avalonia.Interactivity.RoutedEventArgs e)
    {
    }
}